## activemq 5.5.0%2bdfsg

=== debian/changelog ===
activemq (5.5.0+dfsg-6ubuntu1) precise; urgency=low

  * Merge from Debian unstable, remaining changes:
    - d/control: Build-Depends on junit4 to fix FTBFS. 

 -- James Page <james.page@ubuntu.com>  Wed, 04 Apr 2012 16:26:05 +0100

activemq (5.5.0+dfsg-6) unstable; urgency=low

  * d/patches/activemq-admin.patch: Fix activemq-admin "unexpected operator"
    (Closes: #662698). Thanks to Mathieu Mitchell.
  * Bump Standards-Version to 3.9.3: no changes needed.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 01 Apr 2012 20:26:10 +0200

activemq (5.5.0+dfsg-5) unstable; urgency=high

  * Fix CVE-2011-4905 (potential Denial of Service) by backporting upstream
    patch on failover feature. (Closes: #655495).
  * Set urgency=high for security fix.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 15 Jan 2012 19:38:21 +0100

activemq (5.5.0+dfsg-4ubuntu1) precise; urgency=low

  * debian/control: Build-Depends on junit4, fix FTBFS

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 03 Apr 2012 16:27:36 +0200

activemq (5.5.0+dfsg-4) unstable; urgency=low

  * d/activemq.init: Merge change proposed by Jonas Genannt to allow
    console startup, useful for debugging purposes. (Closes: #645241).

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 26 Oct 2011 21:13:20 +0200

activemq (5.5.0+dfsg-3) unstable; urgency=low

  * d/control: Wrap-and-sort Build-Depends.
  * d/activemq.links: Since libasm3-java package now provide splited JAR
    also link all ASM3 jars (Closes: #644834).
  * d/maven.rules:
    - Don't replace osgi artifacts since they are now provided by
    official osgi-core package.
    - Force 2.1.1 version of maven-war-plugin.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 11 Oct 2011 23:11:16 +0200

activemq (5.5.0+dfsg-2) unstable; urgency=low

  * Drop d/patches/exclude_xsd_install.diff and install XSD files into JAR.
  * Build-Depends on libxbean-java 3.7 for maven-xbean-plugin.
  * Add new "activemq" package to start ActiveMQ server:
    - d/activemq.{postinst,prerm}: Create a activemq system user
    - d/activemq.{install,links}: Install activemq and activemq-admin commands
      to /usr/bin/, set /usr/share/activemq/ as ACTIVEMQ_HOME and install
      many examples into /usr/share/doc/activemq/examples/.
    - d/activemq.README.Debian: Describe how to setup an alternative
      instance (Closes: #634868).
    - Provide a way to handle multi-instances of activemq. Each directory
      inside /etc/activemq/instances-enabled/ will be started as an
      instance with its own configuration. Thanks to Jonas Genannt for patch.
  * d/patches/javadoc_links.diff: Update links to system-wide Javadoc.
  * d/libactivemq-java.README.Debian: Describe disabled features regarding
    upstream package.
  * d/control: Don't use package name in synospis.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 04 Sep 2011 18:50:59 +0200

activemq (5.5.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #627778).

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 21 Jun 2011 00:32:12 +0200
