## activemq 5.5.0+dfsg

=== debian/changelog ===
activemq (5.5.0+dfsg-6ubuntu1.1) precise-proposed; urgency=low

  * debian/libactivemq-java.poms: added the option '--java-lib' to
    core components so that the required jar files are installed to 
    /usr/share/java, allowing activemq to startup (LP: #993249).  Fix
    cherry picked from 5.5.0+dfsg-7 packaging.

 -- Aditya Vaidya <kroq.gar78@gmail.com>  Tue, 17 Jul 2012 03:58:38 -0500
