=== debian/control ===
Source: activemq
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: ant,
                     default-jdk-doc,
                     glassfish-javaee (>= 2.1.1-b31g),
                     libactivemq-activeio-java,
                     libactivemq-protobuf-java,
                     libaopalliance-java,
                     libaxis-java,
                     libaxis-java-doc,
                     libbuild-helper-maven-plugin-java,
                     libcommons-beanutils-java,
                     libcommons-beanutils-java-doc,
                     libcommons-collections3-java,
                     libcommons-daemon-java,
                     libcommons-httpclient-java,
                     libcommons-io-java,
                     libcommons-logging-java,
                     libcommons-logging-java-doc,
                     libcommons-net2-java,
                     libcommons-net2-java-doc,
                     libcommons-pool-java,
                     libcommons-pool-java-doc,
                     libgentlyweb-utils-java,
                     libgentlyweb-utils-java-doc,
                     libjasypt-java,
                     libjasypt-java-doc,
                     libjavacc-maven-plugin-java,
                     libjdom1-java (>= 1.0),
                     libjdom1-java-doc,
                     libjettison-java,
                     libjosql-java,
                     libjosql-java-doc,
                     liblog4j1.2-java,
                     libmaven-antrun-plugin-java,
                     libmaven-bundle-plugin-java,
                     libmaven-enforcer-plugin-java,
                     libmaven-install-plugin-java,
                     libmaven-javadoc-plugin-java,
                     libmaven-shade-plugin-java,
                     libmaven-war-plugin-java,
                     libslf4j-java,
                     libspring-context-java (>= 3.0.5.RELEASE-3),
                     libspring-jms-java,
                     libspring-test-java,
                     libspring-web-java,
                     libspring-web-servlet-java,
                     libstax-java,
                     libxalan2-java,
                     libxbean-java (>= 3.7),
                     libxbean-java-doc,
                     libxpp3-java,
                     libxstream-java,
                     junit4
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-java/activemq.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/activemq.git
Homepage: http://activemq.apache.org

Package: libactivemq-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libactivemq-java-doc
Description: Java message broker core libraries
 Apache ActiveMQ is a message broker built around Java Message Service (JMS)
 API : allow sending messages between two or more clients in a loosely coupled,
 reliable, and asynchronous way.
 .
 This message broker supports :
  * JMS 1.1 and J2EE 1.4 with support for transient, persistent, transactional
    and XA messaging
  * Spring Framework, CXF and Axis integration
  * pluggable transport protocols such as in-VM, TCP, SSL, NIO, UDP, multicast,
    JGroups and JXTA
  * persistence using JDBC along with journaling
  * OpenWire (cross language wire protocol) and
    Stomp (Streaming Text Orientated Messaging Protocol) protocols
 .
 This package contains a core Java library for ActiveMQ.

Package: libactivemq-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libactivemq-java
Description: Java message broker core libraries - documentation
 Apache ActiveMQ is a message broker built around Java Message Service (JMS)
 API : allow sending messages between two or more clients in a loosely coupled,
 reliable, and asynchronous way.
 .
 This message broker supports :
  * JMS 1.1 and J2EE 1.4 with support for transient, persistent, transactional
    and XA messaging
  * Spring Framework, CXF and Axis integration
  * pluggable transport protocols such as in-VM, TCP, SSL, NIO, UDP, multicast,
    JGroups and JXTA
  * persistence using JDBC along with journaling
  * OpenWire (cross language wire protocol) and
    Stomp (Streaming Text Orientated Messaging Protocol) protocols
 .
 This package contains Javadoc API for libactivemq-java.

Package: activemq
Architecture: all
Depends: adduser (>= 3.11),
         libactivemq-java (= ${source:Version}),
         openjdk-6-jre-headless | java6-runtime-headless,
         ${misc:Depends}
Description: Java message broker - server
 Apache ActiveMQ is a message broker built around Java Message Service (JMS)
 API : allow sending messages between two or more clients in a loosely coupled,
 reliable, and asynchronous way.
 .
 This message broker supports :
  * JMS 1.1 and J2EE 1.4 with support for transient, persistent, transactional
    and XA messaging
  * Spring Framework, CXF and Axis integration
  * pluggable transport protocols such as in-VM, TCP, SSL, NIO, UDP, multicast,
    JGroups and JXTA
  * persistence using JDBC along with journaling
  * OpenWire (cross language wire protocol) and
    Stomp (Streaming Text Orientated Messaging Protocol) protocols
 .
 This package contains a server installation of ActiveMQ.
