=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_MAVEN_DOC_TARGET := javadoc:aggregate
DEB_MAVEN_BUILD_TARGET := install

binary-post-install/activemq::
	chmod 644 debian/activemq/etc/activemq/instances-available/main/log4j.properties
	chmod 644 debian/activemq/usr/share/doc/activemq/examples/conf/log4j.properties
	chmod 644 debian/activemq/usr/share/activemq/README.txt

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
