## activemq 5.6.0%2bdfsg

=== debian/changelog ===
activemq (5.6.0+dfsg-1+deb7u2build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 23 Mar 2016 07:32:16 -0400

activemq (5.6.0+dfsg-1+deb7u2) wheezy-security; urgency=high

  * Team upload.
  * Fix CVE-2015-5254:
    Apache ActiveMQ 5.x before 5.13.0 does not restrict the classes that can be
    serialized in the broker, which allows remote attackers to execute
    arbitrary code via a crafted serialized Java Message Service (JMS)
    ObjectMessage object.

 -- Markus Koschany <apo@debian.org>  Fri, 18 Mar 2016 22:47:35 +0100

activemq (5.6.0+dfsg-1+deb7u1) wheezy-security; urgency=high

  * Team upload.
  * Fixed security issues (Closes: #777196, #792857)
    - CVE-2014-3612: JAAS LDAPLoginModule allows empty password authentication
    - CVE-2014-3600: XML External Entity expansion when evaluating XPath
      expressions
    - CVE-2014-3576: DoS via unauthenticated remote shutdown command
    - Disable JMX by default (Closes: #769887)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 07 Aug 2015 22:16:39 +0200

activemq (5.6.0+dfsg-1) unstable; urgency=low

  * New upstream release:
    - Refresh all patches.
    - Drop d/patches/CVE-2011-4605.diff: merged upstream.
    - d/patches/exclude_mqtt.diff: Disable MQTT transport.
    - d/patches/exclude_leveldb.diff: Disable LevelDB Store.
  * d/maven.rules: Upgrade internal components version.
  * Build-Depends on libxstream-java (>= 1.4).

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 25 May 2012 00:47:55 +0200

activemq (5.5.0+dfsg-7) unstable; urgency=low

  [ Ulrich Dangel ]
  * Install the activemq-{core,console,run} and kahadb jar files to
    /usr/share/java.  (Closes: #668943)
    - Add the necessary --java-lib flag to d/libactivemq-java.poms

  [ Damien Raude-Morvan ]
  * Thanks to Ulrich Dangel for RC bugfix, upload to unstable.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 01 May 2012 14:38:27 +0200
