## activemq 5.6.0+dfsg

=== debian/changelog ===
activemq (5.6.0+dfsg-1+deb7u3build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

 -- Tyler Hicks <tyhicks@canonical.com>  Mon, 22 May 2017 14:55:36 +0000

activemq (5.6.0+dfsg-1+deb7u3) wheezy-security; urgency=high

  * Team upload.
  * Fix CVE-2015-7559.
    DoS in activemq-core via shutdown command.

 -- Markus Koschany <apo@debian.org>  Mon, 24 Apr 2017 12:50:21 +0200
