=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	chmod 644 debian/activemq/usr/share/activemq/README.txt
 
 get-orig-source:
-	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
+	uscan --force-download --rename
