=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/,dversionmangle=s/\+dfsg$//" \
  https://svn.apache.org/repos/asf/activemq/tags/ \
  activemq-(\d.*)/ debian debian/orig-tar.sh
