## activemq 5.6.0+dfsg1

=== debian/changelog ===
activemq (5.6.0+dfsg1-4) unstable; urgency=high

  * Team upload.
  * Fixed security issues (Closes: #777196)
    - CVE-2014-3612: JAAS LDAPLoginModule allows empty password authentication
    - CVE-2014-3600: XML External Entity expansion when evaluating XPath
      expressions
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Feb 2015 20:04:38 +0100

activemq (5.6.0+dfsg1-3) unstable; urgency=high

  * Team upload.
  * Disable JMX by default (Closes: #769887)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 21 Nov 2014 14:02:16 +0100

activemq (5.6.0+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Install links to asm4 jars in /usr/share/activemq/lib/optional
    (Closes: #763156)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Sep 2014 11:48:17 +0200

activemq (5.6.0+dfsg1-1) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Team upload.
  * Switch to debhelper level 9
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Replaced the dependency on openjdk-6-jre-headless by default-jre-headless
  * Use XZ compression for the upstream tarball

  [ Eugene Zhukov ]
  * Removed non-sourced .js files (Closes: #735227)

  [ tony mancill ]
  * Tweak debian/watch to match dfsgX.

 -- tony mancill <tmancill@debian.org>  Wed, 27 Aug 2014 11:08:32 -0700
