=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: activemq
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: ant,
                      default-jdk-doc,
                      glassfish-javaee (>= 2.1.1-b31g),
@@ -55,11 +54,10 @@
                      libxbean-java (>= 3.7),
                      libxbean-java-doc,
                      libxpp3-java,
-                     libxstream-java,
-                     junit4
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-java/activemq.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/activemq.git
+                     libxstream-java (>= 1.4)
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/activemq.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/activemq.git
 Homepage: http://activemq.apache.org
 
 Package: libactivemq-java
@@ -111,7 +109,7 @@
 Architecture: all
 Depends: adduser (>= 3.11),
          libactivemq-java (= ${source:Version}),
-         openjdk-6-jre-headless | java6-runtime-headless,
+         default-jre-headless | java6-runtime-headless,
          ${misc:Depends}
 Description: Java message broker - server
  Apache ActiveMQ is a message broker built around Java Message Service (JMS)
