=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	chmod 644 debian/activemq/usr/share/activemq/README.txt
 
 get-orig-source:
-	uscan --force-download --rename
+	uscan --force-download --rename --verbose --download-current-version --no-symlink
