## activemq 5.13.2+dfsg

=== debian/changelog ===
activemq (5.13.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Enable activemq-fileserver, activemq-mqtt, activemq-ra and activemq-spring
    modules.
  * Update disable-broker-test-dependency.patch
  * Build-Depend on libjetty9-java for fileserver module.
  * Add libqdox-java, libservlet3.1-java, libmqtt-client-java,
    libhawtdispatch-java and libzookeeper-java to Build-Depends.
  * Add disable-jetty-all-dependency.patch.
  * Really add init-debian-default-values.patch.
  * activemq-options: Use default-java for JAVA_HOME variable.
  * Drop exclude-geronimo-jca.patch.
  * maven.ignoreRules: Ignore
    - org.linkedin
    - org.jencks
    - org.springframework.osgi
    - org-paho
  * Add activemq-spring.patch and remove code from activemq-pool which is not
    available.
  * Update activemq.links and symlink all necessary jars into ACTIVEMQ_HOME
    directory.
  * Depend on missing spring dependencies, libhawtbuf-java, libxbean-java and
    libactivemq-protobuf-java.
  * Remove unused debian/main.xml file.

 -- Markus Koschany <apo@debian.org>  Sat, 19 Mar 2016 19:44:32 +0100

activemq (5.13.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes FTBFS. (Closes: #808636)
    - Fixes CVE-2015-5254: unsafe deserialization and all other security
      vulnerabilities. (Closes: #809733)
  * Switch from cdbs to dh sequencer.
  * Use Files-Excluded mechanism and drop orig-tar.sh
  * Vcs-fields: Use https.
  * Use java7-runtime-headless as alternative dependency for activemq.
  * Declare compliance with Debian Policy 3.9.7.
  * Remove debian/maven.cleanIgnoreRules.
  * debian/patches:
    - Drop all CVE-* patches. Fixed upstream.
    - Drop activemq-admin.patch because this file does not exist anymore.
    - Drop disable_some_modules.diff and disable modules with
      libactivemq-java.poms instead.
    - Drop exclude-* patches.
    - Rebase init_debian_default_values.diff.
    - Drop javadoc_links.diff because the activemq-core module does not exist
      anymore.
    - Add disable-broker-test-dependency.patch and disable test dependencies
      which would cause a FTBFS.
    - Add exclude-geronimo-jca.patch and remove code that depends on geronimo
      jca.
    - Add exclude-jmdns.patch and remove code that depends on jmdns.
  * wrap-and-sort -sa.
  * Add libderby-java to Build-Depends.
  * activemq-options: Use OpenJDK 8 as the default Java implementation.
  * Update debian/watch and point to the new repository at github.
  * activemq.postrm: Do not delete system users and groups on purge.
  * activemq.postrm: Remove /etc/activemq on purge. (Closes: #770455)

 -- Markus Koschany <apo@debian.org>  Sun, 13 Mar 2016 22:53:35 +0100

activemq (5.6.0+dfsg1-5) unstable; urgency=medium

  * Team upload.
  * Add missing build-dep on libregexp-java. (Closes: #802858)
  * Use libcommons-net-java (>= 3).  (Closes: #800764)
  * Use libhttpclient-java instead of libcommons-httpclient-java.
    (Closes: #800977)

 -- tony mancill <tmancill@debian.org>  Sun, 25 Oct 2015 11:44:36 -0700

activemq (5.6.0+dfsg1-4+deb8u1) jessie-security; urgency=high

  * Team upload.
  * Fixed CVE-2014-3576: DoS via unauthenticated remote shutdown command
    (Closes: #792857)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Aug 2015 19:17:04 +0200
