=== debian/control ===
Source: activemq
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 ant,
 debhelper (>= 9),
 default-jdk,
 glassfish-javaee,
 junit4,
 libactivemq-activeio-java,
 libactivemq-protobuf-java,
 libaopalliance-java,
 libaxis-java,
 libaxis-java-doc,
 libbuild-helper-maven-plugin-java,
 libcommons-beanutils-java,
 libcommons-beanutils-java-doc,
 libcommons-collections3-java,
 libcommons-daemon-java,
 libcommons-io-java,
 libcommons-logging-java,
 libcommons-logging-java-doc,
 libcommons-net-java (>= 3),
 libcommons-net-java-doc (>= 3),
 libcommons-pool2-java,
 libderby-java,
 libgentlyweb-utils-java,
 libgentlyweb-utils-java-doc,
 libhawtbuf-java,
 libhawtdispatch-java,
 libhttpclient-java,
 libjackson2-annotations-java,
 libjackson2-core-java,
 libjackson2-databind-java,
 libjasypt-java,
 libjasypt-java-doc,
 libjavacc-maven-plugin-java,
 libjdom1-java (>= 1.0),
 libjdom1-java-doc,
 libjettison-java,
 libjetty9-java,
 libjosql-java,
 libjosql-java-doc,
 liblog4j1.2-java,
 libmaven-antrun-plugin-java,
 libmaven-bundle-plugin-java,
 libmaven-enforcer-plugin-java,
 libmaven-install-plugin-java,
 libmaven-javadoc-plugin-java,
 libmaven-shade-plugin-java,
 libmaven-war-plugin-java,
 libmqtt-client-java,
 libqdox-java,
 libregexp-java,
 libservlet3.1-java,
 libslf4j-java,
 libspring-context-java (>= 3.0.5.RELEASE-3),
 libspring-jms-java,
 libspring-test-java,
 libspring-web-java,
 libspring-web-servlet-java,
 libstax-java,
 libxalan2-java,
 libxbean-java (>= 3.7),
 libxbean-java-doc,
 libxpp3-java,
 libxstream-java (>= 1.4),
 libzookeeper-java,
 maven-debian-helper
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-java/activemq.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/activemq.git
Homepage: http://activemq.apache.org

Package: libactivemq-java
Architecture: all
Depends:
 libactivemq-protobuf-java,
 libhawtbuf-java,
 libspring-beans-java,
 libspring-context-java,
 libspring-core-java,
 libspring-jms-java,
 libspring-orm-java,
 libspring-test-java,
 libxbean-java,
 ${maven:Depends},
 ${misc:Depends}
Recommends:
 ${maven:OptionalDepends}
Suggests:
 libactivemq-java-doc
Description: Java message broker core libraries
 Apache ActiveMQ is a message broker built around Java Message Service (JMS)
 API : allow sending messages between two or more clients in a loosely coupled,
 reliable, and asynchronous way.
 .
 This message broker supports :
  * JMS 1.1 and J2EE 1.4 with support for transient, persistent, transactional
    and XA messaging
  * Spring Framework, CXF and Axis integration
  * pluggable transport protocols such as in-VM, TCP, SSL, NIO, UDP, multicast,
    JGroups and JXTA
  * persistence using JDBC along with journaling
  * OpenWire (cross language wire protocol) and
    Stomp (Streaming Text Orientated Messaging Protocol) protocols
 .
 This package contains a core Java library for ActiveMQ.

Package: libactivemq-java-doc
Architecture: all
Section: doc
Depends:
 ${maven:DocDepends},
 ${misc:Depends}
Recommends:
 ${maven:DocOptionalDepends}
Suggests:
 libactivemq-java
Description: Java message broker core libraries - documentation
 Apache ActiveMQ is a message broker built around Java Message Service (JMS)
 API : allow sending messages between two or more clients in a loosely coupled,
 reliable, and asynchronous way.
 .
 This message broker supports :
  * JMS 1.1 and J2EE 1.4 with support for transient, persistent, transactional
    and XA messaging
  * Spring Framework, CXF and Axis integration
  * pluggable transport protocols such as in-VM, TCP, SSL, NIO, UDP, multicast,
    JGroups and JXTA
  * persistence using JDBC along with journaling
  * OpenWire (cross language wire protocol) and
    Stomp (Streaming Text Orientated Messaging Protocol) protocols
 .
 This package contains Javadoc API for libactivemq-java.

Package: activemq
Architecture: all
Depends:
 adduser (>= 3.11),
 default-jre-headless | java7-runtime-headless,
 libactivemq-java (= ${source:Version}),
 ${misc:Depends}
Description: Java message broker - server
 Apache ActiveMQ is a message broker built around Java Message Service (JMS)
 API : allow sending messages between two or more clients in a loosely coupled,
 reliable, and asynchronous way.
 .
 This message broker supports :
  * JMS 1.1 and J2EE 1.4 with support for transient, persistent, transactional
    and XA messaging
  * Spring Framework, CXF and Axis integration
  * pluggable transport protocols such as in-VM, TCP, SSL, NIO, UDP, multicast,
    JGroups and JXTA
  * persistence using JDBC along with journaling
  * OpenWire (cross language wire protocol) and
    Stomp (Streaming Text Orientated Messaging Protocol) protocols
 .
 This package contains a server installation of ActiveMQ.
