=== debian/watch ===
version=4
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,repacksuffix=+dfsg \
https://github.com/apache/activemq/tags \
.*/archive/(?:upstream/)?(?:v||version-|release-|X|R|r)activemq-(\d\S*)\.tar\.gz
