## activemq 5.14.0+dfsg

=== debian/changelog ===
activemq (5.14.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * activemq: Depend on liblog4j1.2-java to ensure that logging works
    out-of-the-box. (Closes: #839244)
  * Fix symlink and replace commons-pool.jar with commons-pool2.jar.
  * Switch to compat level 10.

 -- Markus Koschany <apo@debian.org>  Fri, 30 Sep 2016 21:35:06 +0200

activemq (5.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 5.14.0+dfsg.
  * Rebase and simplify disable-broker-test-dependency.patch.
  * libactivemq-java.poms: Remove obsolete fileserver module.
  * Ignore activemq-cf module.
  * Build-Depend on libjmdns-java and do not ignore it anymore.
  * Drop exclude-jmdns.patch
  * activemq: Symlink jmdns.jar into optional lib directory.
  * Add activemq-client-jar.patch and use type jar for packaging instead of
    bundle to avoid a build failure..

 -- Markus Koschany <apo@debian.org>  Tue, 13 Sep 2016 12:54:44 +0200

activemq (5.13.4+dfsg-2) unstable; urgency=medium

  * Change the maven rule for org.springframework to use the debian version.
    (Closes: #832367)

 -- Markus Koschany <apo@debian.org>  Sun, 24 Jul 2016 21:25:20 +0200

activemq (5.13.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 5.13.4+dfsg.

 -- Markus Koschany <apo@debian.org>  Sun, 24 Jul 2016 06:38:18 +0200

activemq (5.13.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 5.13.3+dfsg.
  * Enable stomp module. (Closes: #825382).
  * Update README.Debian.
  * Drop disable-jetty-all-dependency.patch and ignore jetty-all artifact
    instead.
  * Declare compliance with Debian Policy 3.9.8.

 -- Markus Koschany <apo@debian.org>  Sun, 26 Jun 2016 15:45:05 +0200
