=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  glassfish-javaee,
  junit4,
@@ -42,6 +42,7 @@
  libjdom1-java-doc,
  libjettison-java,
  libjetty9-java,
+ libjmdns-java,
  libjosql-java,
  libjosql-java-doc,
  liblog4j1.2-java,
@@ -70,7 +71,7 @@
  libxstream-java (>= 1.4),
  libzookeeper-java,
  maven-debian-helper
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/activemq.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/activemq.git
 Homepage: http://activemq.apache.org
@@ -143,6 +144,7 @@
  adduser (>= 3.11),
  default-jre-headless | java7-runtime-headless,
  libactivemq-java (= ${source:Version}),
+ liblog4j1.2-java,
  ${misc:Depends}
 Description: Java message broker - server
  Apache ActiveMQ is a message broker built around Java Message Service (JMS)
