## activemq 5.14.3

=== debian/changelog ===
activemq (5.14.3-3) unstable; urgency=medium

  * Team upload.
  * Fix CVE-2017-7559.
    DoS in client via shutdown command.
    Thanks to Salvatore Bonaccorso for the report. (Closes: #860866)

 -- Markus Koschany <apo@debian.org>  Fri, 21 Apr 2017 16:24:41 +0200

activemq (5.14.3-2) unstable; urgency=medium

  * Team upload.
  * libactivemq-java: Depend on libshiro-java and symlink system jar files
    into /usr/share/activemq directory.
  * maven.ignoreRules: Don't ignore shiro and log4j modules.

 -- Markus Koschany <apo@debian.org>  Sun, 08 Jan 2017 20:21:27 +0100

activemq (5.14.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build the shiro and log4j-appender modules

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 22 Dec 2016 12:41:01 +0100

activemq (5.14.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.14.2+dfsg.

 -- Markus Koschany <apo@debian.org>  Fri, 09 Dec 2016 23:54:01 +0100

activemq (5.14.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.14.1+dfsg.
  * activemq: Fix Lintian error and depend on lsb-base since the init script
    requires it.
  * Remove libaxis-java and libaxis-java-doc from Build-Depends. Apparently
    they are not needed anymore.

 -- Markus Koschany <apo@debian.org>  Thu, 06 Oct 2016 22:27:04 +0200
