=== debian/control ===
--- 
+++ 
@@ -13,8 +13,6 @@
  libactivemq-activeio-java,
  libactivemq-protobuf-java,
  libaopalliance-java,
- libaxis-java,
- libaxis-java-doc,
  libbuild-helper-maven-plugin-java,
  libcommons-beanutils-java,
  libcommons-beanutils-java-doc,
@@ -57,6 +55,7 @@
  libqdox-java,
  libregexp-java,
  libservlet3.1-java,
+ libshiro-java,
  libslf4j-java,
  libspring-context-java (>= 3.0.5.RELEASE-3),
  libspring-jms-java,
@@ -81,6 +80,7 @@
 Depends:
  libactivemq-protobuf-java,
  libhawtbuf-java,
+ libshiro-java,
  libspring-beans-java,
  libspring-context-java,
  libspring-core-java,
@@ -145,6 +145,7 @@
  default-jre-headless | java7-runtime-headless,
  libactivemq-java (= ${source:Version}),
  liblog4j1.2-java,
+ lsb-base (>= 3.2-14),
  ${misc:Depends}
 Description: Java message broker - server
  Apache ActiveMQ is a message broker built around Java Message Service (JMS)
