## activemq 5.14.5

=== debian/changelog ===
activemq (5.14.5-3) unstable; urgency=medium

  * Team upload.
  * Adjust maven.rules entry for jmdns to address FTBFS (Closes: #871346)

 -- tony mancill <tmancill@debian.org>  Sun, 20 Aug 2017 20:57:58 -0700

activemq (5.14.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Declare compliance with Debian Policy 4.0.0.
  * Use https for Format field.
  * Add debian/clean and ensure that activemq can be built twice in a row.

 -- Markus Koschany <apo@debian.org>  Thu, 22 Jun 2017 13:47:25 +0200

activemq (5.14.5-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 5.14.5.
  * Drop CVE-2017-7559.patch. Applied upstream.
  * Fix CVE version typo in last changelog entry. (Closes: #861786)

 -- Markus Koschany <apo@debian.org>  Sat, 20 May 2017 23:23:07 +0200
