=== debian/control ===
--- 
+++ 
@@ -70,7 +70,7 @@
  libxstream-java (>= 1.4),
  libzookeeper-java,
  maven-debian-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/activemq.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/activemq.git
 Homepage: http://activemq.apache.org
