## activemq 5.15.3

=== debian/changelog ===
activemq (5.15.3-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.1.4.
  * Drop libactivemq-java-doc and work around the FTBFS with Java 9.
    (Closes: #893236)
  * Enable activemq-jdbc-store module.
    Add optional dependencies on commons-pool and commons-dbcp.
    Fix broken commons-pool2.jar symlink.
    Thanks to Michail Bachmann for the report and patch. (Closes: #895028)

 -- Markus Koschany <apo@debian.org>  Tue, 24 Apr 2018 12:39:58 +0200

activemq (5.15.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.15.3.
    - Fix CVE-2017-15709: Information Leak
      When using the OpenWire protocol it was found that certain system details
      (such as the OS and kernel version) are exposed as plain text. Thanks to
      Salvatore Bonaccorso for the report. (Closes: 890352)
  * Remove libjosql-java-doc from B-D because it is gone.
    Thanks to Andreas Beckmann for the report. (Closes: #891114)
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Install NOTICE file.

 -- Markus Koschany <apo@debian.org>  Tue, 06 Mar 2018 20:26:39 +0100

activemq (5.15.2-2) unstable; urgency=medium

  * Team upload.
  * Added the missing dependency on libcommons-net-java due to #884182

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 12 Dec 2017 13:54:33 +0100

activemq (5.15.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Depend on the Geronimo spec jars instead of glassfish-javaee
  * Removed the unused build dependency on libmaven-enforcer-plugin-java
  * Simplified the Maven rules
  * Standards-Version updated to 4.1.2

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 12 Dec 2017 11:01:48 +0100
