=== debian/control ===
--- 
+++ 
@@ -6,27 +6,29 @@
  Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
- glassfish-javaee,
  junit4,
  libactivemq-activeio-java,
  libactivemq-protobuf-java,
  libaopalliance-java,
  libbuild-helper-maven-plugin-java,
  libcommons-beanutils-java,
- libcommons-beanutils-java-doc,
  libcommons-collections3-java,
  libcommons-daemon-java,
+ libcommons-dbcp-java,
+ libcommons-pool-java,
  libcommons-io-java,
  libcommons-logging-java,
- libcommons-logging-java-doc,
  libcommons-net-java (>= 3),
- libcommons-net-java-doc (>= 3),
  libcommons-pool2-java,
  libderby-java,
  libgentlyweb-utils-java,
- libgentlyweb-utils-java-doc,
+ libgeronimo-j2ee-connector-1.5-spec-java,
+ libgeronimo-j2ee-management-1.1-spec-java,
+ libgeronimo-jacc-1.1-spec-java,
+ libgeronimo-jms-1.1-spec-java,
+ libgeronimo-jta-1.2-spec-java,
  libhawtbuf-java,
  libhawtdispatch-java,
  libhttpclient-java,
@@ -34,19 +36,15 @@
  libjackson2-core-java,
  libjackson2-databind-java,
  libjasypt-java,
- libjasypt-java-doc,
  libjavacc-maven-plugin-java,
  libjdom1-java (>= 1.0),
- libjdom1-java-doc,
  libjettison-java,
  libjetty9-java,
  libjmdns-java,
  libjosql-java,
- libjosql-java-doc,
  liblog4j1.2-java,
  libmaven-antrun-plugin-java,
  libmaven-bundle-plugin-java,
- libmaven-enforcer-plugin-java,
  libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-shade-plugin-java,
@@ -65,12 +63,11 @@
  libstax-java,
  libxalan2-java,
  libxbean-java (>= 3.7),
- libxbean-java-doc,
  libxpp3-java,
  libxstream-java (>= 1.4),
  libzookeeper-java,
  maven-debian-helper
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/activemq.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/activemq.git
 Homepage: http://activemq.apache.org
@@ -79,6 +76,7 @@
 Architecture: all
 Depends:
  libactivemq-protobuf-java,
+ libcommons-net-java,
  libhawtbuf-java,
  libshiro-java,
  libspring-beans-java,
@@ -92,8 +90,6 @@
  ${misc:Depends}
 Recommends:
  ${maven:OptionalDepends}
-Suggests:
- libactivemq-java-doc
 Description: Java message broker core libraries
  Apache ActiveMQ is a message broker built around Java Message Service (JMS)
  API : allow sending messages between two or more clients in a loosely coupled,
@@ -110,33 +106,6 @@
     Stomp (Streaming Text Orientated Messaging Protocol) protocols
  .
  This package contains a core Java library for ActiveMQ.
-
-Package: libactivemq-java-doc
-Architecture: all
-Section: doc
-Depends:
- ${maven:DocDepends},
- ${misc:Depends}
-Recommends:
- ${maven:DocOptionalDepends}
-Suggests:
- libactivemq-java
-Description: Java message broker core libraries - documentation
- Apache ActiveMQ is a message broker built around Java Message Service (JMS)
- API : allow sending messages between two or more clients in a loosely coupled,
- reliable, and asynchronous way.
- .
- This message broker supports :
-  * JMS 1.1 and J2EE 1.4 with support for transient, persistent, transactional
-    and XA messaging
-  * Spring Framework, CXF and Axis integration
-  * pluggable transport protocols such as in-VM, TCP, SSL, NIO, UDP, multicast,
-    JGroups and JXTA
-  * persistence using JDBC along with journaling
-  * OpenWire (cross language wire protocol) and
-    Stomp (Streaming Text Orientated Messaging Protocol) protocols
- .
- This package contains Javadoc API for libactivemq-java.
 
 Package: activemq
 Architecture: all
