## activemq 5.15.4

=== debian/changelog ===
activemq (5.15.4-2) unstable; urgency=medium

  * Team upload.
  * Support new ACTIVEMQ_OUT variable in activemq-options file.
    Fixes startup error of activemq daemon process.
    Thanks to Chris Donoghue for the report. (Closes: #901366)

 -- Markus Koschany <apo@debian.org>  Tue, 12 Jun 2018 16:21:56 +0200

activemq (5.15.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.15.4.

 -- Markus Koschany <apo@debian.org>  Mon, 04 Jun 2018 22:30:12 +0200
