## activemq 5.15.6

=== debian/changelog ===
activemq (5.15.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.15.6.
    - Fix CVE-2018-11775: ActiveMQ Client: Missing TLS Hostname Verification.
      Thanks to Salvatore Bonaccorso for the report. (Closes: #908950)
  * Declare compliance with Debian Policy 4.2.1.
  * Add a new patch and fix the current FTBFS because debian/maven.rules does
    not work as expected with maven plugins. (Closes: #907688)

 -- Markus Koschany <apo@debian.org>  Tue, 18 Sep 2018 20:56:32 +0200
