=== debian/control ===
--- 
+++ 
@@ -67,7 +67,7 @@
  libxstream-java (>= 1.4),
  libzookeeper-java,
  maven-debian-helper
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/activemq.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/activemq.git
 Homepage: http://activemq.apache.org
