## activemq 5.15.7

=== debian/changelog ===
activemq (5.15.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.15.7.
  * Fix FTBFS with OpenJDK 11 by build-depending on libactivation-java and
    libgeronimo-annotation-1.3-spec-java. (Closes: #912642)
  * Add java11.patch.

 -- Markus Koschany <apo@debian.org>  Sat, 03 Nov 2018 00:24:44 +0100
