## activemq 5.15.8

=== debian/changelog ===
activemq (5.15.8-2~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2019 13:06:48 +0100

activemq (5.15.8-2) unstable; urgency=medium

  * Team upload
  * Replace commons-httpclient symlink with httpclient and remove libstax-java
    from Build-Depends because this package is only required for activemq-rar
    which we currently ignore.
  * activemq: Explicitly depend on libgeronimo-jacc-1.1-spec-java to fix a
    broken symlink. Thanks to Andreas Beckmann for the report.
    (Closes: #916777)
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Fri, 28 Dec 2018 21:39:42 +0100

activemq (5.15.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.15.8.

 -- Markus Koschany <apo@debian.org>  Mon, 19 Nov 2018 16:26:52 +0100
