=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
  libcommons-pool2-java,
  libderby-java,
  libgentlyweb-utils-java,
+ libgeronimo-annotation-1.3-spec-java,
  libgeronimo-j2ee-connector-1.5-spec-java,
  libgeronimo-j2ee-management-1.1-spec-java,
  libgeronimo-jacc-1.1-spec-java,
@@ -37,6 +38,7 @@
  libjackson2-databind-java,
  libjasypt-java,
  libjavacc-maven-plugin-java,
+ libjaxb-java,
  libjdom1-java (>= 1.0),
  libjettison-java,
  libjetty9-java,
@@ -60,14 +62,13 @@
  libspring-test-java,
  libspring-web-java,
  libspring-web-servlet-java,
- libstax-java,
  libxalan2-java,
  libxbean-java (>= 3.7),
  libxpp3-java,
  libxstream-java (>= 1.4),
  libzookeeper-java,
  maven-debian-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/activemq.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/activemq.git
 Homepage: http://activemq.apache.org
@@ -113,6 +114,7 @@
  adduser (>= 3.11),
  default-jre-headless | java7-runtime-headless,
  libactivemq-java (= ${source:Version}),
+ libgeronimo-jacc-1.1-spec-java,
  liblog4j1.2-java,
  lsb-base (>= 3.2-14),
  ${misc:Depends}
