## activemq 5.15.8.1

=== debian/changelog ===
activemq (5.15.8.1-1+security) unstable; urgency=medium

  * update

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Mon, 05 Jul 2021 20:59:24 +0800
