## activemq 5.15.9

=== debian/changelog ===
activemq (5.15.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.15.9.
    - Fix CVE-2019-0222. (Closes: #925964)
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Sun, 04 Aug 2019 11:53:25 +0200
