## activemq 5.15.10

=== debian/changelog ===
activemq (5.15.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.15.10.

 -- Markus Koschany <apo@debian.org>  Thu, 29 Aug 2019 23:02:03 +0200
