=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  junit4,
  libactivemq-activeio-java,
@@ -68,9 +68,9 @@
  libxstream-java (>= 1.4),
  libzookeeper-java,
  maven-debian-helper
-Standards-Version: 4.3.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/activemq.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/activemq.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/java-team/activemq.git
+Vcs-Browser: https://salsa.debian.org/java-team/activemq
 Homepage: http://activemq.apache.org
 
 Package: libactivemq-java
