## activemq 5.15.11

=== debian/changelog ===
activemq (5.15.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.15.11.
  * Declare compliance with Debian Policy 4.4.1.

 -- Markus Koschany <apo@debian.org>  Sat, 23 Nov 2019 22:49:23 +0100
