=== debian/control ===
--- 
+++ 
@@ -68,7 +68,7 @@
  libxstream-java (>= 1.4),
  libzookeeper-java,
  maven-debian-helper
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/activemq.git
 Vcs-Browser: https://salsa.debian.org/java-team/activemq
 Homepage: http://activemq.apache.org
@@ -110,6 +110,8 @@
 
 Package: activemq
 Architecture: all
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  adduser (>= 3.11),
  default-jre-headless | java7-runtime-headless,
