=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven


override_dh_install:
	dh_install
	chmod 644 debian/activemq/etc/activemq/instances-available/main/log4j.properties
	chmod 644 -R debian/activemq/usr/share/doc/activemq/examples/*
	chmod 644 debian/activemq/usr/share/activemq/README.txt
