## activemq 5.15.16

=== debian/changelog ===
activemq (5.15.16-0+deb10u1) buster-security; urgency=high

  * Team upload.
  * New upstream version 5.15.16.
  * Fix CVE-2020-13920:
    Apache ActiveMQ uses LocateRegistry.createRegistry() to create the JMX RMI
    registry and binds the server to the "jmxrmi" entry. It is possible to
    connect to the registry without authentication and call the rebind method
    to rebind jmxrmi to something else. If an attacker creates another server
    to proxy the original, and bound that, he effectively becomes a man in the
    middle and is able to intercept the credentials when an user connects.
  * Fix CVE-2021-26117:
    The optional ActiveMQ LDAP login module can be configured to use anonymous
    access to the LDAP server. In this case the anonymous context is used to
    verify a valid users password in error, resulting in no check on the
    password.
  * Fix CVE-2023-46604:
    The Java OpenWire protocol marshaller is vulnerable to Remote Code
    Execution. This vulnerability may allow a remote attacker with network
    access to either a Java-based OpenWire broker or client to run arbitrary
    shell commands by manipulating serialized class types in the OpenWire
    protocol to cause either the client or the broker (respectively) to
    instantiate any class on the classpath.

 -- Markus Koschany <apo@debian.org>  Mon, 20 Nov 2023 09:33:33 +0100
