=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends:
  ant,
- debhelper-compat (= 12),
+ debhelper (>= 11),
  default-jdk,
  junit4,
  libactivemq-activeio-java,
@@ -52,6 +52,7 @@
  libmaven-shade-plugin-java,
  libmaven-war-plugin-java,
  libmqtt-client-java,
+ libosgi-core-java,
  libqdox-java,
  libregexp-java,
  libservlet3.1-java,
@@ -68,9 +69,9 @@
  libxstream-java (>= 1.4),
  libzookeeper-java,
  maven-debian-helper
-Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/java-team/activemq.git
-Vcs-Browser: https://salsa.debian.org/java-team/activemq
+Standards-Version: 4.3.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/activemq.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/activemq.git
 Homepage: http://activemq.apache.org
 
 Package: libactivemq-java
@@ -110,8 +111,6 @@
 
 Package: activemq
 Architecture: all
-Pre-Depends:
- ${misc:Pre-Depends}
 Depends:
  adduser (>= 3.11),
  default-jre-headless | java7-runtime-headless,
