## activemq 5.16.0

=== debian/changelog ===
activemq (5.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.16.0.
    - Fix CVE-2020-13920.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Refresh all patches.
  * Tighten build-dependency on libjasypt-java.
  * Remove the NO_START option from activemq.init because an init.d script
    should always start a service.

 -- Markus Koschany <apo@debian.org>  Wed, 07 Oct 2020 19:08:34 +0200
