=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libactivemq-activeio-java,
@@ -36,7 +36,7 @@
  libjackson2-annotations-java,
  libjackson2-core-java,
  libjackson2-databind-java,
- libjasypt-java,
+ libjasypt-java (>= 1.9.3),
  libjavacc-maven-plugin-java,
  libjaxb-java,
  libjdom1-java (>= 1.0),
@@ -52,7 +52,6 @@
  libmaven-shade-plugin-java,
  libmaven-war-plugin-java,
  libmqtt-client-java,
- libosgi-core-java,
  libqdox-java,
  libregexp-java,
  libservlet3.1-java,
@@ -69,9 +68,9 @@
  libxstream-java (>= 1.4),
  libzookeeper-java,
  maven-debian-helper
-Standards-Version: 4.3.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/activemq.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/activemq.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/activemq.git
+Vcs-Browser: https://salsa.debian.org/java-team/activemq
 Homepage: http://activemq.apache.org
 
 Package: libactivemq-java
@@ -111,6 +110,8 @@
 
 Package: activemq
 Architecture: all
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  adduser (>= 3.11),
  default-jre-headless | java7-runtime-headless,
